#pagetitle {
    font-family: "PixelPurl", sans-serif;
    text-align: center;
}

body {
    font-family: "PixelPurl", sans-serif;
    background-color: black;
    font-size: 25px
}

.icon {
    
    float: left;
    padding: 5px;
    height:3%;
    width:3%;
    padding-top: 1%
}

.divtitle {
    background-color: aliceblue
}

header div {
    
    width: 100%;
    
}

li {
    list-style: square
}

.update {
    background-color: green;
    
}

#sidenav {
    
    margin-top: 1%;
    float: left;
    margin-left: 5%;
    padding-right: 10%;
}

#musicplayer {
    
    margin-left: 30%;
    margin-right: 10%;
    margin-top: 5%
    
}

#cbox {
    
    margin-left: 30%;
    margin-right: 10%;
    margin-top: 5%
    
}

.albumcover{
    
    height:25%;
    width:25%;
    padding-left: 35%
    
}

.musicplayercontrols {
    
    padding-left: 31%;
}

.playerbox {
    
    width:43%;
    margin-left: 25%
}

.box {
    background-color: black;
    color: white;
    border: solid;
    border-color: red;
}

#maincontent {
    
    margin-top: 1%;
    margin-left: 30%;
    margin-right: 10%;
    
}

#changelog {
    
    margin-top: 5%;
    margin-left: 30%;
    margin-right: 10%;
    
}

.scroll {
    
    overflow: auto;
}

.sectiontitle {
    margin-left: 15;
}

#chucklenuts {
    
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 10;
    max-width: 90%;
    max-height: 90%;
    overflow-x: hidden;
    overflow-y: hidden;
}

#flashbang {

    background-color: white;
    height: 100%;
    width: 100%;
    z-index: 11;
    position: fixed
}

.clickable {
    
    text-decoration: underline
}

.clickable:hover {
    
    cursor: pointer;
    color: red
}

.top {
    top:0
}

.left {
    left:0
}

a:link {
    color: white;
}

@font-face {
  font-family: "PixelPurl";
  src: url(../assets/fonts/pixel-purl-font/Pixelpurl-0vBPP.ttf)
}